Mailinglist Archive: opensuse (2634 mails)

< Previous Next >
[opensuse] install tomcat 5.5 with jdk 1.5 from APT on 10.2
  • From: Zoltan Levardy <zoltan@xxxxxxxxxxx>
  • Date: Thu, 01 Mar 2007 13:42:50 +1100
  • Message-id: <45E63DAA.2040007@xxxxxxxxxxx>
dear All,

i am new to the list, and first of all would like to say hello all of you.

Trying to get tomcat 5 (or 5.5) installing with APT. The problem is i am unable to decide which APT extra repository to use for tomcat 5.x (+jta, jaf, javamail - these dependencies are broken with default suse installation, mightbe due to jdk1.5 is being used instead of 1.4).

my sources.list has the next lines:
repomd http://ftp-1.gwdg.de/pub/suse/i386 update/10.2
repomd http://ftp-1.gwdg.de/pub/opensuse/distribution 10.2/repo/oss/suse
repomd ftp://ftp-1.gwdg.de/pub/opensuse/repositories Java:/addon/openSUSE_10.2/

the last one about to have tomcat 5.5 with jdk 1.5, but those RMPS having unknown signature, for example:
Unknown signature /var/cache/apt/archives/tomcat55_5.5.17-4.4_noarch.rpm: sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#6b9d6523)

Anybody has hints or ideas how to get tomcat5 with jdk 1.5 on my box?
(1) how to surpress the digital signature checking?
(2) using alternative repository
(3) do not use those rpms for any reason

many thanks,
z


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups